Bug 116908 - DHTMLEditor instructions for enabling cut+paste are incorrect
DHTMLEditor instructions for enabling cut+paste are incorrect
Status: CLOSED WONTFIX
Product: Red Hat Web Application Framework
Classification: Retired
Component: ui (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Seago
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-26 05:57 EST by Daniel Berrange
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 13:47:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2004-02-26 05:57:02 EST
Description of problem:
Some versions of mozilla / netscape disable programatic access to the
clipboard, thus the cut+paste toolbar buttons don't work. The HTML
Area code catches this exception & redirects to a page on mozilla.org
containing instructions on how to enable cut+paste. These
instructions, however, are inaccurate & we can't rely on this page
being there permanently / updated. Thus we should provide a HTML page
within WAF containing correct instructions.

Version-Release number of selected component (if applicable):


How reproducible:
In Netscape 7.1 / Mozilla 1.4 at least

Steps to Reproduce:
1. Visit 'body text' in Article authoring step
2. Try to cut+paste
3.
  
Actual results:


Expected results:


Additional info:

See discussion in bug 116278
Comment 1 Scott Seago 2004-02-26 13:25:34 EST
Fixed @40813.
Comment 2 David Lawrence 2006-07-17 23:52:01 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.
Comment 3 Daniel Berrange 2006-09-02 13:47:51 EDT
Closing old tickets

Note You need to log in before you can comment on or make changes to this bug.